 body {background-image: url(images/background.gif);}
 td.c2 {background-image: url(images/right-sidebar-new.gif); background-repeat:repeat-y; }
 td.c1 {background-image: url(images/left-sidebar-new.gif); background-repeat:repeat-y; }
 td.c3 {background-image: url(images/header-new.gif);  }
 td.c4 {background-color:#FAFAEB;  }
 td.c5 {background-color:#FFFFFF;  }
 td.c6 {background-image: url(images/divider.gif); background-repeat:repeat-y; }
 td.c7 {background-image: url(images/gradient.jpg); background-repeat:repeat-y; }

body { font-family:Tahoma,Verdana,Arial,Helvetica; font-size:100% } 

p { font-family:Tahoma,Verdana,Arial,Helvetica; font-size:80%; text-align:justify; color:#202020; line-height:150%; margin-top:0px; margin-bottom:6px;}
h1 { font-family:Tahoma,Verdana,Arial,Helvetica; font-size:100%; color:#46477B; margin-bottom:12px;}
h2 { font-family:Tahoma,Verdana,Arial,Helvetica; font-size:90%; color:#46477B; margin-bottom:6px; }
h3 { font-family:Tahoma,Verdana,Arial,Helvetica; font-size:80%; color:#202020; font-style:bold; text-align:center; margin-bottom:6px; padding:6px 0 0 0; }

p.footnotes { font-family:Tahoma,Verdana,Arial,Helvetica; font-size:80%; font-style:bold; text-align:justify; color:#202020; padding:0 4% 0 0; }

p.testimonies { font-family:'Times New Roman',Geneva,serif; font-size:80%; font-style:italic; font-weight:bold; text-align:center; color:#202020; }

p.smalltext { font-family:Tahoma,Verdana,Arial,Helvetica; font-size:65%; font-weight:bold; line-height:110%; color:red; margin-top:0px; margin-bottom:6px; }

li {font-family:Tahoma,Verdana,Arial,Helvetica; font-size:75%; font-weight:bold; margin-top:0px; margin-bottom:6px; line-height:150%; }

li.red { font-family:Tahoma,Verdana,Arial,Helvetica; font-size:85%; font-weight:bold; color:#C10000; margin-top:0px; }

li.no-indent{ font-family:Tahoma,Verdana,Arial,Helvetica; font-size:70%; line-height:120%; margin-left: -2em;  }

a:link { font-family:Tahoma,Verdana,Arial,Helvetica; font-size:100%; color:blue; text-decoration:none; }
a:visited { font-family:Tahoma,Verdana,Arial,Helvetica; font-size:100%; color:blue; text-decoration:none; }
a:active { font-family:Tahoma,Verdana,Arial,Helvetica; font-size:100%; color:blue; text-decoration:none; }
a:hover { font-family:Tahoma,Verdana,Arial,Helvetica; font-size:100%; color:blue; text-decoration:underline; }


ul.noIndent {margin-left: .5em; padding-left: .8em; }




